# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-nautilus
pkgbase = nautilus-python
pkgver = 1.2.3-5.2
pkgdesc = Python bindings for the Nautilus Extension API
url = https://wiki.gnome.org/Projects/NautilusPython
builddate = 1632989090
packager = Erich Eckner <arch32 at eckner dot net>
size = 276208
arch = i486
license = GPL2
depend = nautilus
depend = python-gobject
makedepend = gtk-doc
